<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="exfloat.css">
    <title>Ejercicio Float</title>
</head>
<body>
    <h1>Simple float example</h1>  
    <div class="float1">
        <p>Float</p>
    </div><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet quam et eros ultrices iaculis. Quisque in blandit nisl. Quisque volutpat lorem vel maximus molestie. Donec faucibus pharetra sem et tincidunt. Aliquam a semper tortor, vel cursus mi. Cras sit amet nulla lacus. Aenean a augue dolor. Pellentesque mattis suscipit bibendum. Vestibulum non hendrerit ex. Integer ipsum lorem, sodales ac nisl a, feugiat finibus magna.</p>
    <div class="float2">
        <p>Float</p>
    </div>
    <p>Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Quisque viverra ex a metus facilisis, vel pulvinar magna fringilla. Cras varius luctus elit in accumsan. Etiam ullamcorper sit amet lorem non sodales. Aliquam vitae interdum arcu. Integer quis ligula libero. Nulla facilisi. Nam nec ante non erat venenatis finibus. Ut placerat dolor euismod, sodales tellus non, tempor tellus. Quisque sapien lacus, hendrerit in quam a, elementum vehicula elit. Duis pulvinar est nunc, in aliquet arcu elementum a. Pellentesque in pellentesque tellus. In fringilla cursus tellus, sed interdum lectus tempor nec.</p>
    <br><p>Fusce felis nisl, tempus at rutrum quis, porta eu ipsum. Fusce ultricies posuere est, quis iaculis lacus gravida nec. Aliquam quis interdum turpis, eget fringilla mauris. Praesent nec libero mauris. Nam tincidunt dolor in ornare fermentum. Maecenas ac consequat elit. Cras ac tincidunt nulla. Sed ut ante nulla. Nunc ultricies ultrices felis ut molestie. Proin molestie dolor eu leo tincidunt luctus. Donec aliquam lorem quis maximus pharetra. Nullam interdum vulputate auctor. Aenean non accumsan sapien, in auctor felis. Vivamus eget nunc diam.</p>
    <p>Etiam egestas, arcu ut convallis malesuada, metus augue venenatis elit, blandit commodo lorem massa vel enim. Mauris quis libero vitae dolor suscipit ultricies non semper sem. Proin ornare malesuada venenatis. Aliquam erat volutpat. Vivamus justo tortor, bibendum a euismod ut, pulvinar efficitur lectus. Aenean ultricies tincidunt enim, in tristique ex euismod vitae. Quisque vel sapien vitae neque egestas facilisis in eget metus. Nam porttitor egestas lobortis. Nullam posuere faucibus congue. Praesent commodo elit feugiat eleifend vulputate. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Integer ac orci in sem fermentum porttitor. Proin lacinia arcu sed luctus dapibus. Ut consectetur auctor interdum.</p>
    <p>Nulla mattis condimentum tellus, eu commodo sem sollicitudin id. Curabitur tincidunt, nunc in congue vehicula, elit nunc rutrum arcu, sed venenatis libero massa in est. Sed vitae tempus velit, quis viverra diam. Sed nec felis dui. Nullam eu tempor nibh, sit amet volutpat magna. Nam mattis felis non volutpat dapibus. Suspendisse aliquam erat id efficitur convallis. Praesent non mauris a tortor convallis egestas nec ac elit.</p>
</body>
</html>